## fonts-pretendard 1.3.9

=== debian/changelog ===
fonts-pretendard (1.3.9-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload to allow testing migration.

 -- Boyuan Yang <byang@debian.org>  Wed, 24 Apr 2024 11:47:00 -0400

fonts-pretendard (1.3.9-1) unstable; urgency=medium

  * Initial release. (Closes: #1067404)

 -- Changwoo Ryu <cwryu@debian.org>  Fri, 22 Mar 2024 00:06:34 +0900
