=== debian/control ===
Source: fonts-pretendard
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Changwoo Ryu <cwryu@debian.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.6.2
Homepage: https://github.com/orioncactus/pretendard
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-pretendard
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-pretendard.git


Package: fonts-pretendard
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: Fine tuned derived font for Korean-Latin mixed body text
 Pretendard is a derived font family from three different fonts; Noto Sans
 CJK, Inter and M PLUS 1P. The widths of characters and distances between
 characters are fine tuned for good looking body text, when it's written in
 multiple scripts of Korean Hangul and Latin alphabets.
