=== debian/tests/control ===
Tests: checkfonts
Depends: fonts-pretendard, fontconfig
