=== debian/watch ===
version=4
opts="searchmode=plain,\
filenamemangle=s%Pretendard@ANY_VERSION@%@PACKAGE@-$1%" \
https://api.github.com/repos/orioncactus/pretendard/releases?per_page=50 \
https://github.com/orioncactus/pretendard/releases/download/v?[^/]+/Pretendard@ANY_VERSION@.zip \
debian uupdate
